<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;febsOi73RsOM_LWA1gN6Xe:APA91bGXPH_Z-S4eQFReTs4yORTQU7OVTGNTXn9FFw0gtwnZqO8cgTx6jzWTUKE62uqwT6OfKPsptAD7C5s3Gx6t1rAt7oRAMHTOLoqR8wPEH_TInlLkOLQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757721639477}</string>
</map>
